Bug 1868427 - [Kuryr] Pods not getting annotated due to controller missing events
Summary: [Kuryr] Pods not getting annotated due to controller missing events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Michał Dulko
QA Contact: GenadiC
URL:
Whiteboard:
Depends On: 1853215
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-12 15:52 UTC by Michał Dulko
Modified: 2020-08-25 06:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1853215
Environment:
Last Closed: 2020-08-25 06:20:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 318 None closed Bug 1868427: Periodically fetch full list of watched resources 2020-09-19 18:52:21 UTC
Red Hat Product Errata RHBA-2020:3440 None None None 2020-08-25 06:20:38 UTC

Comment 4 Jon Uriarte 2020-08-18 12:41:28 UTC
Verified in 4.4.0-0.nightly-2020-08-15-035358 on top of OSP 16.1 RHOS-16.1-RHEL-8-20200804.n.0 compose.

The OCP cluster with Kuryr was successfully installed 3 times in a row, the clusters are working
without the need to restart the kuryr controller pod.

Comment 6 errata-xmlrpc 2020-08-25 06:20:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3440


Note You need to log in before you can comment on or make changes to this bug.